
/*===============================================
 doctor list
================================================= */
.mt12 {margin-top: 12px;}
.mb12 {margin-bottom: 12px;}

.doc-prompt { color: #c8a063; background: #f1ebe2; text-align: center;}

.line-none:before,.line-none:after,.line-none .mui-table-view-cell:after {height: 0;}

.doc-list dl { position: relative; padding: 12px 0; overflow: hidden;}
.doc-list dl:after { position: absolute; left: 30%; right: 0; bottom: 0; content: ''; height: 1px; background: #eee;}
.doc-list dl dt { float: left; padding: 0 5px 0 16px; width: 30%; height: 92px;}
.doc-list dl dt .doc-pic { display: block; max-width: 100%; width: 82px; height: 92px; border: 1px solid #eee;}
.doc-list dl dt .doc-pic img { width: 80px; height: 90px;}
.doc-list dl dd { float: left; padding-right: 16px; width: 70%; min-height: 92px;}
.doc-list dl dd .doc-brief { max-height: 36px;}
.doc-list dl dd .doc-timeBar { padding: 0 4px; background: #c8a063; border-radius: 2px;}

/*===============================================
 doctor details
================================================= */
.doc-date { margin: 12px 16px; border-radius: 5px; box-shadow: 0 5px 12px 0px rgba(130,130,130,.1); -webkit-box-shadow: 0 5px 12px 0px rgba(130,130,130,.1);}
.doc-dateUp { border-top-left-radius: 5px; border-top-right-radius: 5px;position:relative;}
.weekLast,.weekCurrent{position:absolute;left:0}

.doc-table thead tr th { padding: 7px 2px; font-weight: normal;}
.doc-table tbody tr td { border-top: 1px solid #eee; border-right: 1px solid #eee;height: 45px; }
.doc-table tbody tr td .doc-click{height: 45px;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.doc-table tbody tr td:last-child { border-right: 0;}
.doc-table tbody tr td .active {font-size: 1.4rem; color: #fff; text-align: center; background: #c8a063;}
.doc-table tbody tr td .activeNo { display: block; height: 50px; line-height: 50px; font-size: 1.4rem; color: #000; text-align: center; background: #fff;}

.doc-lineTop { border-top: 1px solid #eee;}
.doc-lineBottom { border-bottom: 1px solid #eee;}
.c-c9bc9c { color: #c9bc9c;}
.doc-li .mui-navigate-right:after, .mui-push-right:after { font-size: 1.8rem; color: #999;}

.doc-window { position: fixed; top: 100px; bottom: 100px; left: 32px; right: 32px; z-index: 101; background: #fff; border-radius: 8px;}
.doc-windowTitle { position: absolute; top: 0; left: 0; right: 0; z-index: 201;}
.doc-windowCon { position: absolute; top: 44px; left: 0; right: 0; bottom: 60px; z-index: 200; overflow-y: auto;}
.doc-windowFoot { position: absolute; bottom: 0; left: 0; right: 0; z-index: 202; padding: 0 10px; height: 50px; text-align: center;}
.doc-windowFoot .mui-btn { float: left; margin-right: 4%; width: 48%; height: 40px; font-size: 1.4rem;} 
.doc-windowFoot .mui-btn:last-child { margin-right: 0;}

.doc-windowBg { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 100; background: rgba(0,0,0,.7);}


/*===============================================
 Reservation Information
================================================= */
.ri-header { height: 44px !important;}
.ri-header label { height: 44px !important; line-height: 22px !important;}
.ri-foot { margin: 15px;}
.ri-foot .ri-btn { padding: 0; height: 44px; line-height: 44px; font-size: 1.8rem; color: #fff; background: #c8a063; border: 0;}
.ri-foot .ri-btn:active { background: #ad864b;}

/*===============================================
 Patient Management
================================================= */
.pm-up { padding: 5px 15px;}
.pm-down { padding: 8px 0;}
.pm-down .pm-downLabel { padding: 0 0 0 43px !important; line-height: 28px !important;}
.pm-down .mui-checkbox.mui-left input[type=checkbox], .mui-radio.mui-left input[type=radio] { left: 15px; top: 3px;}
.pm-down .mui-checkbox input[type=checkbox]:checked:before, .mui-radio input[type=radio]:checked:before { color: #c8a063;}
.pm-down .pm-btn { margin-left: 8px; padding: 0 12px; height: 28px; line-height: 28px; font-size: 1.4rem; border-color: #ddd;}
.pm-down .pm-btn:active { color: #333; background: #eee;}

.pm-upAfter:after { position: absolute; right: 0; bottom: 0; left: 15px; height: 1px; content: ''; webkit-transform: scaleY(1); transform: scaleY(1); background-color: #eee;}

.pm-foot { position: fixed; left: 0; right: 0; bottom: 0; z-index: 100; margin: 0;  padding: 13px 15px; height: 70px;}

.btn-warp{position:relative; height: 50px;}
.bottom-btn{height:50px;position: fixed;bottom:0;left:0;right:0;background:#fff;overflow: hidden;z-index:200;}
.bottom-btn .btn{display: inline-block;border: 0;border-radius: 0;}
.btn-yellow{background:rgba(200,160,99,0.2);color: #c8a063;text-align: center; height: 50px;}
.btn-red{background:#c8a063;color: #fff;text-align: center;height: 50px;}

/*===============================================
 evaluation
================================================= */

.eva-list{background: transparent;}
.eva-list .mui-table-view-cell{background: #fff;}
.eva-list .eva-pic { display: block; max-width: 100%; width: 40px; height: 40px; border: 1px solid #eee;border-radius: 50%;float: left;margin-right: 10px;}
.eva-list .eva-pic img { max-width: 100%; width: 40px; height: 40px;border-radius: 50%;}
.eva-list .eva-name{line-height: 40px;}
